;; About the package
(define *name* "Guile Charting")
(define *description* "Making graphs and charts with Guile Scheme")
(define *version* "0.1.0")
(define *updated* "8 June 2007")
(define *authors*
  '(("Andy Wingo" . "wingo at pobox.com")))

;; Copying the documentation
(define *copyright-holder* "Andy Wingo")
(define *years* '(2007))
(define *permissions*
  "Permission is granted to copy, distribute and/or
modify this document under the terms of the GNU Free
Documentation License, Version 1.2 or any later version published
y the Free Software Foundation; with no Invariant Sections, no
Front-Cover Texts, and no Back-Cover Texts. A copy of the license
is included in the section entitled \"GNU Free Documentation
License\".")

;; Texinfo info
(define *texinfo-basename* "guile-charting")
(define *texinfo-category* "The Algorithmic Language Scheme")
(define *extra-texinfo-menu-entries*
  '(("Copying This Manual")
    ("Concept Index")
    ("Function Index")))
(define *texinfo-epilogue*
  `((node (% (name "Copying This Manual")))
    (appendix "Copying This Manual")
    "This manual is covered under the GNU Free Documentation "
    "License. A copy of the FDL is provided here."
    (menu
     "* GNU Free Documentation License::  License for copying this manual")
    (include "fdl.texi")
    (node (% (name "Concept Index")))
    (unnumbered "Concept Index")
    (printindex (% (type "cp")))
    (node (% (name "Function Index")))
    (unnumbered "Function Index")
    (printindex (% (type "fn")))))

;; HTML foo
(define *html-relative-root-path* "../../../")

;; The modules to document
(define *modules*
  '(((charting)
     "Main charting interface")
    ((charting draw)
     "Lower-level drawing operators")))

(define *module-sources* '())
